---
apiVersion: v1
kind: Service
metadata:
  name: rook-mgr-metrics
  namespace: rook-ceph
spec:
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: web
    nodePort: 9283
    port: 9283
    protocol: TCP
    targetPort: web
  selector:
    app: rook-ceph-mgr
    mgr_role: active
    rook_cluster: rook-ceph
  sessionAffinity: None
  type: NodePort
status:
  loadBalancer: {}
